<html lang="es">

<head>
    <title> Dead By Daylight-GameWorld </title>
    <meta charset="UTF-8">
    <meta name="author" content="OrlandoC">
    <link rel="icon" type="image" href="/styles/images/Logo.PNG">
    <link rel="stylesheet" href="/styles/pages/detail.css">
</head>

<body>
    <div class="stick">
        <br>
        <div class="img1">
            <br>
            <img class="logo" src="/styles/images/Logo.PNG" alt="logo">
        </div>
        <br>
        <div class="navigation">
            <ul>
                <li>
                    <h2><a href="/Home.html"> Home </a></h2>
                </li>
                <li>
                    <h2><a href="/videogames.html"> Videojuegos </a></h2>
                </li>
                <li>
                    <h2><a href="/contact.html"> Contact Us </a></h2>
                </li>
            </ul>
        </div>
    </div>
    <main>
        <br>
        <br>
        <section class="game">
            <article>
                <div class="text">
                    <h2><a href="https://store.steampowered.com/app/381210/Dead_by_Daylight/" target="_blank">Dead By Daylight</a></h2>
                    <p><b>Desarrollador:</b> Behaviour Interactive Inc</p>
                    <p><b>Género:</b> Horror / Competitivo </p>
                    <p><b>Plataforma:</b> PC / Consolas </p>
                    <p><b>Modos de juego:</b> Multijugador en línea </p>
                    <p><b>Idiomas:</b> Español / Inglés / Francés / Italiano / Alemán </p>
                </div>
                <div class="imagen">
                    <img src="/styles/images/DBD.png" alt="dbd">
                </div>
                <div class="descripcion">
                    <p>
                        Dead by Daylight es un juego de horror de multijugador (4 contra 1) en el que un jugador
                        representa el rol del asesino despiadado y los 4 restantes juegan como supervivientes que
                        intentan escapar de él para evitar ser capturados, torturados y asesinados.
                        <br>
                        <br>
                        Los supervivientes juegan en tercera persona y tienen la ventaja de contar con una mejor
                        percepción del entorno. El asesino juega en primera persona y está más enfocado en su presa.
                        <br>
                        <br>
                        El objetivo del superviviente en cada encuentro es escapar del área de matanza sin que lo
                        capture el asesino, algo que suena más fácil de lo que es, especialmente con un entorno que
                        cambia cada vez que juegas.
                    </p>
                </div>
            </article>
        </section>
        <section class="pag">
            <ul class="pagination">
                <li><a href="#">«</a></li>
                <li><a href="#">1</a></li>
                <li><a class="active" href="#">2</a></li>
                <li><a href="#">3</a></li>
                <li><a href="#">4</a></li>
                <li><a href="#">5</a></li>
                <li><a href="#">6</a></li>
                <li><a href="#">7</a></li>
                <li><a href="#">»</a></li>
            </ul>
        </section>
    </main>
    <footer>
        <div class="first">
            <p><a target="_blank" href="https://es-es.facebook.com/"> Facebook</a></p>
            <p><a target="_blank" href="https://twitter.com/?lang=ES"> Twitter </a></p>
            <p><a target="_blank" href="https://www.instagram.com/"> Instagram </a></p>
            <p><a target="_blank" href="https://es.wikipedia.org/wiki/RSS"> RSS </a></p>
        </div>
        <div class="second">
            <p>Carrer d'aiguablava 121 <br> 08033 Barcelona</p>
        </div>
        <p>Copyright</p>
    </footer>
</body>

</html>